Index: npl/kernel/drbd8/drbd8.build
===================================================================
--- npl/kernel/drbd8/drbd8.build	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/drbd8/drbd8.build	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,1 +1,1 @@
-6555
+6560
Index: npl/kernel/drbd8/drbd8.depver
===================================================================
--- npl/kernel/drbd8/drbd8.depver	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/drbd8/drbd8.depver	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,3 +1,3 @@
 linux	0
-linux_src	409184001
+linux_src	409215006
 linux_headers	0
Index: npl/kernel/drbd8/drbd8.md5
===================================================================
--- npl/kernel/drbd8/drbd8.md5	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/drbd8/drbd8.md5	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -3,7 +3,7 @@
 aabd6c255cdf11d341c862ed65c64f53  ./drbd-8.4.7-1.tar.gz
 1e55a2659d0ade21f3ec3c31b8669afc  ./drbd-8.4.8-1.tar.gz
-e689f63cd76b69149444756a86341ec2  ./drbd8.pkg
+bf246dc5a3c34de93b64eb7e23eef897  ./drbd8.pkg
 9eb8ea2f59178e4a616392e9d02be3e0  ./drbd8.SlackBuild
-a0f5e8f4aba64ce032997fe62a37c4a2  ./drbd8.SlackBuild.log.gz
+a1977439d944f53ef88a92ccb62238c7  ./drbd8.SlackBuild.log.gz
 7aea41ce9a260371e6b6e5d254b7063b  ./post.drbd
 2e44be0727010c5da61039e63c7a2575  ./services.drbd
Index: npl/kernel/drv_dahdi/drv_dahdi.build
===================================================================
--- npl/kernel/drv_dahdi/drv_dahdi.build	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/drv_dahdi/drv_dahdi.build	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,1 +1,1 @@
-6553
+6558
Index: npl/kernel/drv_dahdi/drv_dahdi.depver
===================================================================
--- npl/kernel/drv_dahdi/drv_dahdi.depver	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/drv_dahdi/drv_dahdi.depver	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,4 +1,4 @@
 linux	0
-linux_src	409184001
+linux_src	409215006
 linux_headers	0
 linux	0
Index: npl/kernel/drv_dahdi/drv_dahdi.md5
===================================================================
--- npl/kernel/drv_dahdi/drv_dahdi.md5	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/drv_dahdi/drv_dahdi.md5	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,7 +1,7 @@
 7ab7b781c0eeba1522c56f49222d2627  ./dahdi
 af96917e15eebc36519948133ec7e36b  ./dahdi-linux-2.11.1.tar.gz
-f478d034bbbfa078ccd1be6dae5d5125  ./drv_dahdi_dev.pkg
-efd04a4875b602591cb7bf9862c98689  ./drv_dahdi.pkg
+e540feac13634bddc58f1be00127c894  ./drv_dahdi_dev.pkg
+5e9f8e5c8dfe0dd03ebb650c4d164cb7  ./drv_dahdi.pkg
 8aeaed44b83e1ed8f56a6981afad6898  ./drv_dahdi.SlackBuild
-1ad273c124c23b5edf6a113f8e9fa9b4  ./drv_dahdi.SlackBuild.log.gz
+8c7b8f18ddd3d5debec74676d0aa8e5d  ./drv_dahdi.SlackBuild.log.gz
 b5476f7778add5f5e85a4c898da3ba49  ./post.dahdi
Index: npl/kernel/drv_dahdi/drv_dahdi_dev.build
===================================================================
--- npl/kernel/drv_dahdi/drv_dahdi_dev.build	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/drv_dahdi/drv_dahdi_dev.build	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,1 +1,1 @@
-6553
+6558
Index: npl/kernel/drv_e1000e/drv_e1000e.build
===================================================================
--- npl/kernel/drv_e1000e/drv_e1000e.build	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/drv_e1000e/drv_e1000e.build	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,1 +1,1 @@
-6554
+6559
Index: npl/kernel/drv_e1000e/drv_e1000e.depver
===================================================================
--- npl/kernel/drv_e1000e/drv_e1000e.depver	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/drv_e1000e/drv_e1000e.depver	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,3 +1,3 @@
-linux_src	409184001
+linux_src	409215006
 linux_headers	0
 linux	0
Index: npl/kernel/drv_e1000e/drv_e1000e.md5
===================================================================
--- npl/kernel/drv_e1000e/drv_e1000e.md5	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/drv_e1000e/drv_e1000e.md5	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,5 +1,5 @@
-6396109b755be13d641f99075c9dd411  ./drv_e1000e.pkg
+523dc1af9e8f4955fb522f8fb324109e  ./drv_e1000e.pkg
 88591d173bd140bdf1501109f16ee4cc  ./drv_e1000e.SlackBuild
-e2ab83c875a7c290531c21e370704cc6  ./drv_e1000e.SlackBuild.log.gz
+b710aaf11119113aa9b9d1455176c6e7  ./drv_e1000e.SlackBuild.log.gz
 5c6d010341868f753cf983cbe4467db5  ./e1000e-3.3.4.tar.gz
 7503911b5cbe0b654406b791dd768874  ./e1000e-3.4.2.1.tar.gz
Index: npl/kernel/drv_pf_ring/drv_pf_ring.build
===================================================================
--- npl/kernel/drv_pf_ring/drv_pf_ring.build	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/drv_pf_ring/drv_pf_ring.build	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,1 +1,1 @@
-8
+13
Index: npl/kernel/drv_pf_ring/drv_pf_ring.depver
===================================================================
--- npl/kernel/drv_pf_ring/drv_pf_ring.depver	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/drv_pf_ring/drv_pf_ring.depver	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,2 +1,2 @@
-linux_src	409184001
+linux_src	409215006
 linux	0
Index: npl/kernel/drv_pf_ring/drv_pf_ring.md5
===================================================================
--- npl/kernel/drv_pf_ring/drv_pf_ring.md5	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/drv_pf_ring/drv_pf_ring.md5	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,5 +1,5 @@
-ade8953b896a22765cdd0bf77714c81c  ./drv_pf_ring_dev.pkg
-389f6dda0be51bb5e77b58533223fcca  ./drv_pf_ring.pkg
+5ff2232540417d596855672821245fd0  ./drv_pf_ring_dev.pkg
+8caf1e75ac02a7a50d374990606c2ca5  ./drv_pf_ring.pkg
 8ab1d083c9ef0fea7a2d5fb2663252e1  ./drv_pf_ring.SlackBuild
-ac6f40c47644899747ebcd16483e5a2f  ./drv_pf_ring.SlackBuild.log.gz
+bcd5a900bd70cb2b3c09da6deef01c84  ./drv_pf_ring.SlackBuild.log.gz
 4199f896b822fbe87afc76c31505c371  ./pf-ring-6.6.0.tar.gz
Index: npl/kernel/drv_pf_ring/drv_pf_ring_dev.build
===================================================================
--- npl/kernel/drv_pf_ring/drv_pf_ring_dev.build	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/drv_pf_ring/drv_pf_ring_dev.build	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,1 +1,1 @@
-8
+13
Index: npl/kernel/initrd/initrd.build
===================================================================
--- npl/kernel/initrd/initrd.build	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/initrd/initrd.build	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,1 +1,1 @@
-6557
+6562
Index: npl/kernel/initrd/initrd.depver
===================================================================
--- npl/kernel/initrd/initrd.depver	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/initrd/initrd.depver	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -2,5 +2,5 @@
 xfsprogs	1
 linux	0
-linux_src	409184001
+linux_src	409215006
 lvm2	0
 pciutils	0
Index: npl/kernel/initrd/initrd.md5
===================================================================
--- npl/kernel/initrd/initrd.md5	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/initrd/initrd.md5	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,3 +1,3 @@
-482a8308ac038bf58ce50778645dac58  ./initrd.pkg
+3919e36f31650a18038fb651d89f69a7  ./initrd.pkg
 3a4c9fa2a61eb4a5e3a79ca0042e9792  ./initrd.SlackBuild
 3c1ba83b906d1fe77db9175aefe6581c  ./post.initrd
Index: npl/kernel/initrd/initrd.version
===================================================================
--- npl/kernel/initrd/initrd.version	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/initrd/initrd.version	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,1 +1,1 @@
-4.9.184_bigmem_syn3
+4.9.215_bigmem_syn3
Index: npl/kernel/initrd_scripts/initrd_scripts.build
===================================================================
--- npl/kernel/initrd_scripts/initrd_scripts.build	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/initrd_scripts/initrd_scripts.build	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,1 +1,1 @@
-6546
+6547
Index: npl/kernel/initrd_scripts/initrd_scripts.md5
===================================================================
--- npl/kernel/initrd_scripts/initrd_scripts.md5	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/initrd_scripts/initrd_scripts.md5	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,5 +1,5 @@
-7633df4b6fa24ad769ded4d373ccee55  ./initrd_scripts.pkg
+7bc60ae9c881c8551f57a78b8dd92203  ./initrd_scripts.pkg
 f8c838462b443b47b87c93b372753db9  ./initrd_scripts.SlackBuild
-59244a53e919308f45521ea3695c41b2  ./initrd_scripts.SlackBuild.log.gz
+edc95d5b62952a413ab250e7e919a607  ./initrd_scripts.SlackBuild.log.gz
 a50b10adc68c6af8c9145a88b8f663d3  ./root/bin/sup
 34e1459a44051ecf92cbac2a52ca2386  ./root/etc/drbd.boot
@@ -13,5 +13,5 @@
 595345bed6d0259073661bcca00e8426  ./root/etc/modules/firewire
 3df3d69275570179aca9a02a0b4bec22  ./root/etc/modules/md
-f15b4e713e8b0beaa0edf35588cbc2bf  ./root/etc/modules/misc
+48963cd0abb73b49d9cb88aae3771b74  ./root/etc/modules/misc
 864ca342a47a7fdcd0bc490c5df4e5d6  ./root/etc/modules/pcmcia
 a005a38156801afea765ace66950c558  ./root/etc/modules/scsi
Index: npl/kernel/initrd_scripts/root/etc/modules/misc
===================================================================
--- npl/kernel/initrd_scripts/root/etc/modules/misc	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/initrd_scripts/root/etc/modules/misc	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -3,5 +3,4 @@
 sd_mod
 sr_mod
-ide-generic
 button
 nf_conntrack_ipv4
Index: npl/kernel/linux/linux.build
===================================================================
--- npl/kernel/linux/linux.build	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/linux/linux.build	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,1 +1,1 @@
-6555
+6560
Index: npl/kernel/linux/linux.depver
===================================================================
--- npl/kernel/linux/linux.depver	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/linux/linux.depver	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,1 +1,1 @@
-linux_src	409184001
+linux_src	409215006
Index: npl/kernel/linux/linux.md5
===================================================================
--- npl/kernel/linux/linux.md5	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/linux/linux.md5	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,4 +1,4 @@
-47c213b54b7e8ee842fc24ba3c93583c  ./linux.pkg
+455ad904b3f75614e08d14684eb2977e  ./linux.pkg
 67f6acaa0cb7027b29eed0b2e4cbea30  ./linux.SlackBuild
-8ec397d9075dda4c204642e18b111933  ./linux.SlackBuild.log.gz
+c714d84099608a8b775bae7cd265a795  ./linux.SlackBuild.log.gz
 7fe139c0b2be4f799bf8012284fef9ff  ./post.linux
Index: npl/kernel/linux/linux.version
===================================================================
--- npl/kernel/linux/linux.version	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/linux/linux.version	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,1 +1,1 @@
-4.9.184_bigmem_syn3
+4.9.215_bigmem_syn3
Index: npl/kernel/linux_headers/linux_headers.build
===================================================================
--- npl/kernel/linux_headers/linux_headers.build	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/linux_headers/linux_headers.build	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,1 +1,1 @@
-6554
+6559
Index: npl/kernel/linux_headers/linux_headers.depver
===================================================================
--- npl/kernel/linux_headers/linux_headers.depver	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/linux_headers/linux_headers.depver	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,1 +1,1 @@
-linux_src	409184001
+linux_src	409215006
Index: npl/kernel/linux_headers/linux_headers.md5
===================================================================
--- npl/kernel/linux_headers/linux_headers.md5	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/linux_headers/linux_headers.md5	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,3 +1,3 @@
-68899c76b16d937ba50a3f9e6a9ee1a0  ./linux_headers.pkg
+c074c55216cdbb12a7dd706baef0dfdc  ./linux_headers.pkg
 0f51cde2bbc4cbe006abcf63844e28c7  ./linux_headers.SlackBuild
-97d2c6153a442481b7a7366ecc5fd37d  ./linux_headers.SlackBuild.log.gz
+6daf93babfa0b84b1916fabf42c46d9d  ./linux_headers.SlackBuild.log.gz
Index: npl/kernel/linux_headers/linux_headers.version
===================================================================
--- npl/kernel/linux_headers/linux_headers.version	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/linux_headers/linux_headers.version	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,1 +1,1 @@
-4.9.184_bigmem_syn3
+4.9.215_bigmem_syn3
Index: npl/kernel/linux_src/config
===================================================================
--- npl/kernel/linux_src/config	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/linux_src/config	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,5 +1,5 @@
 #
 # Automatically generated file; DO NOT EDIT.
-# Linux/x86 4.9.149 Kernel Configuration
+# Linux/x86 4.9.215 Kernel Configuration
 #
 # CONFIG_64BIT is not set
@@ -537,4 +537,7 @@
 CONFIG_X86_SMAP=y
 # CONFIG_X86_INTEL_MPX is not set
+CONFIG_X86_INTEL_TSX_MODE_OFF=y
+# CONFIG_X86_INTEL_TSX_MODE_ON is not set
+# CONFIG_X86_INTEL_TSX_MODE_AUTO is not set
 CONFIG_EFI=y
 # CONFIG_EFI_STUB is not set
@@ -1770,5 +1773,5 @@
 CONFIG_PATA_ACPI=m
 CONFIG_ATA_GENERIC=m
-# CONFIG_PATA_LEGACY is not set
+CONFIG_PATA_LEGACY=m
 CONFIG_MD=y
 CONFIG_BLK_DEV_MD=m
@@ -2280,4 +2283,5 @@
 # CONFIG_N_GSM is not set
 # CONFIG_TRACE_SINK is not set
+CONFIG_LDISC_AUTOLOAD=y
 CONFIG_DEVMEM=y
 # CONFIG_DEVKMEM is not set
@@ -2343,5 +2347,4 @@
 CONFIG_HW_RANDOM_VIRTIO=m
 CONFIG_NVRAM=y
-# CONFIG_R3964 is not set
 # CONFIG_APPLICOM is not set
 # CONFIG_SONYPI is not set
@@ -3179,5 +3182,4 @@
 # CONFIG_USB_ADUTUX is not set
 # CONFIG_USB_SEVSEG is not set
-# CONFIG_USB_RIO500 is not set
 # CONFIG_USB_LEGOTOWER is not set
 # CONFIG_USB_LCD is not set
@@ -3565,5 +3567,5 @@
 # CONFIG_DMI_SYSFS is not set
 CONFIG_DMI_SCAN_MACHINE_NON_EFI_FALLBACK=y
-# CONFIG_ISCSI_IBFT_FIND is not set
+# CONFIG_ISCSI_IBFT is not set
 # CONFIG_FW_CFG_SYSFS is not set
 # CONFIG_GOOGLE_FIRMWARE is not set
@@ -3760,4 +3762,5 @@
 # CONFIG_CIFS_UPCALL is not set
 CONFIG_CIFS_XATTR=y
+# CONFIG_CIFS_POSIX is not set
 CONFIG_CIFS_ACL=y
 CONFIG_CIFS_DEBUG=y
Index: npl/kernel/linux_src/linux_src.SlackBuild
===================================================================
--- npl/kernel/linux_src/linux_src.SlackBuild	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/linux_src/linux_src.SlackBuild	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -18,5 +18,5 @@
 #if you want to create a newer kernel: just download newest patches, and increase patchlevel
 #also increase .major file to trigger rebuilds!
-PATCHLEVEL=184
+PATCHLEVEL=215
 VER=4.9.$PATCHLEVEL
 #bunzip2 $CWD/patch-$VER.bz2 || exit 1
Index: npl/kernel/linux_src/linux_src.build
===================================================================
--- npl/kernel/linux_src/linux_src.build	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/linux_src/linux_src.build	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,1 +1,1 @@
-6559
+6565
Index: npl/kernel/linux_src/linux_src.major
===================================================================
--- npl/kernel/linux_src/linux_src.major	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/linux_src/linux_src.major	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,2 +1,2 @@
-409184001
+409215006
 
Index: npl/kernel/linux_src/linux_src.md5
===================================================================
--- npl/kernel/linux_src/linux_src.md5	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/linux_src/linux_src.md5	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,10 +1,11 @@
 1c0d964fcb8ab76dd04f19f83bdabbc2  ./4200_fbcondecor.patch
-a479e3ee3b9252fba112e4e011c3058b  ./config
+81aefdabd0946c19aa091ecc8d81ef4a  ./config
 8b7ca23aa660578023a0a244ae235888  ./fbcondecor-3.19.patch
 467d0a59ae2bfe466a370d65768b8ace  ./linux-4.4.5-imq.diff
 6b10d4581a7f626ea0634ce0e2ad0250  ./linux-4.9-imq.diff
 0a68ef3615c64bd5ee54a3320e46667d  ./linux-4.9.tar.xz
-050b5d1edfca278b44bc835d1d9e0c8b  ./linux_src.pkg
-462faa0deea30352c2a7f53733e4df5d  ./linux_src.SlackBuild
-243350fff74f56ceafa96dec612e8224  ./linux_src.SlackBuild.log.gz
+6a08b0b3f2d90271418ea2fdca56a8fa  ./linux_src.pkg
+46c1586c3534ec384459d20ce91286a5  ./linux_src.SlackBuild
+da6c644cd6f7e701a8ddb8c02c5b3143  ./linux_src.SlackBuild.log.gz
 a64148a9d7dc6ba241790f3cb320a9d7  ./patch-4.9.184.xz
+1cf03959fb7ab6bf20bbc87993631bce  ./patch-4.9.215.xz
Index: npl/kernel/linux_src/linux_src.version
===================================================================
--- npl/kernel/linux_src/linux_src.version	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/linux_src/linux_src.version	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,1 +1,1 @@
-4.9.184_bigmem_syn3
+4.9.215_bigmem_syn3
Index: npl/kernel/open_vm_tools/open_vm_tools.build
===================================================================
--- npl/kernel/open_vm_tools/open_vm_tools.build	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/open_vm_tools/open_vm_tools.build	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,1 +1,1 @@
-6554
+6559
Index: npl/kernel/open_vm_tools/open_vm_tools.depver
===================================================================
--- npl/kernel/open_vm_tools/open_vm_tools.depver	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/open_vm_tools/open_vm_tools.depver	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,4 +1,4 @@
 linux	0
-linux_src	409184001
+linux_src	409215006
 glib2	2
 procps_ng	0
Index: npl/kernel/open_vm_tools/open_vm_tools.md5
===================================================================
--- npl/kernel/open_vm_tools/open_vm_tools.md5	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/open_vm_tools/open_vm_tools.md5	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,5 +1,5 @@
 2af26884a7ac37f63a8dd46da91ce205  ./open-vm-tools-10.3.5-10430147.tar.gz
-d267270fc0f71cb3a50f28bfdb9b5383  ./open_vm_tools_dev.pkg
-91030155863ba56cbf63a8c7ca98f7db  ./open_vm_tools.pkg
+dfe6f6a6b4b289bb0c9eca535ce113e4  ./open_vm_tools_dev.pkg
+8fff5f142fdccf52fb12238f83d0d67a  ./open_vm_tools.pkg
 ca02f86a7073e3008815c2ba435a9082  ./open_vm_tools.SlackBuild
-94d3b3fa3533a31586628c27992b0b11  ./open_vm_tools.SlackBuild.log.gz
+a88d8a1c42758926477ead99f0d268fa  ./open_vm_tools.SlackBuild.log.gz
Index: npl/kernel/open_vm_tools/open_vm_tools_dev.build
===================================================================
--- npl/kernel/open_vm_tools/open_vm_tools_dev.build	(revision 0e62558594d90eb9a5c49f188082d0b192ba0efd)
+++ npl/kernel/open_vm_tools/open_vm_tools_dev.build	(revision f6630dda9bbc206e69f0475bfb8672e20d5beaa1)
@@ -1,1 +1,1 @@
-6554
+6559
